# Generated by Django 2.2.7 on 2019-11-25 08:10

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0037_sitesettings_old_id'),
        ('comment', '0006_comment_is_publish'),
    ]

    operations = [
        migrations.AddField(
            model_name='comment',
            name='site',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.SET_NULL, to='main.SiteSettings', verbose_name='site'),
        ),
    ]
